'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('operation_name', 'is_dimensional_report_required', {
      type: Sequelize.BOOLEAN,
      allowNull: false,
      defaultValue: false,
      after: 'description'
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('operation_name', 'is_dimensional_report_required');
  }
};

